# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  attending: MyString
  additional_guest: MyString

two:
  name: MyString
  attending: MyString
  additional_guest: MyString
